[arch-commits] Commit in patchutils/trunk (ChangeLog PKGBUILD)

Douglas Soares de Andrade douglas at archlinux.org
Sat Jul 5 11:51:48 EDT 2008


    Date: Saturday, July 5, 2008 @ 11:51:48
  Author: douglas
Revision: 4215

upgpkg: patchutils 0.3.0-1
    Updated for i686 - 0.3.0

Added:
  patchutils/trunk/ChangeLog
Modified:
  patchutils/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   18 +++++++++++-------
 2 files changed, 16 insertions(+), 7 deletions(-)

Added: ChangeLog
===================================================================
--- ChangeLog	                        (rev 0)
+++ ChangeLog	2008-07-05 15:51:48 UTC (rev 4215)
@@ -0,0 +1,5 @@
+
+2008-07-05  Douglas Soares de Andrade  <douglas at archlinux.org>
+
+	* Updated for i686 - 0.3.0
+

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-05 15:50:46 UTC (rev 4214)
+++ PKGBUILD	2008-07-05 15:51:48 UTC (rev 4215)
@@ -1,18 +1,22 @@
 # $Id$
-# Maintainer: aurelien <aurelien at archlinux.org>
 # Contributor: Aurelien Foret <orelien at chez.com>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
+
 pkgname=patchutils
-pkgver=0.2.31
+pkgver=0.3.0
 pkgrel=1
 pkgdesc="A small collection of programs that operate on patch files"
+license=('GPL')
 url="http://cyberelk.net/tim/patchutils/"
 depends=('perl')
+arch=('i686' 'x86_64')
 source=(http://cyberelk.net/tim/data/patchutils/stable/$pkgname-$pkgver.tar.bz2)
-md5sums=('3aa902cb7a57a4aa09427de603ebf17b')
 
+md5sums=('91cce007527cd0df93aeb81459575485')
+
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
-  make || return 1
-  make DESTDIR=$startdir/pkg install
+    cd $startdir/src/$pkgname-$pkgver
+    ./configure --prefix=/usr
+    make || return 1
+    make DESTDIR=$startdir/pkg install
 }





More information about the arch-commits mailing list